Flattr this!

Developers have released an update that closes a dangerous vulnerability in three products of the company.


According to the post of developers at Adobe, January 8, 2013 a security update was released for the company’s products such as Flash, Reader and Acrobat. Specialists note that the removal of a critical vulnerability could be the cause of recent failures of computers.

“This update fixes vulnerabilities that could lead to a crash of the application, and allow an attacker to potentially gain administrative access to the target system,” – says the expert.

It should be noted that Adobe did not provide any details on the vulnerability, but the company recommends that users of operating systems Windows, Mac OS X, Linux and Android update Adobe Flash Player to the latest version.

According to the developers, under the threat of compromise are also users of Adobe Acrobat 11.0.0 and Adobe Reader 11.0.0 and earlier versions for Windows and Mac OS X. In addition, the vulnerability is in Adobe Reader 9.x for Linux.